Rating-Widget: Star Review System (Créer un compte)

  • WordPress :5.8
  • Statut : non résolu
  • Ce sujet contient 8 réponses, 3 participants et a été mis à jour pour la dernière fois par Flobogo, le il y a 19 secondes.
9 sujets de 1 à 9 (sur un total de 9)
  • Auteur
    Messages
  • #2393111
    Cynthia
    Participant
    Initié WordPress
    7 contributions

    Bonjour, Je débute donc les info suivante je ne les connais pas.

    Je suis entrain de crée mes pages produit avec Elementor, et quand je veux glisser le Widget Rating Product, ben rien ne s’affiche.
    Donc je suis aller voir dans mes extensions Rating-Widget: Star Review System est bien installé, mais pas activé et quand je veux l’activer j’ai ce message d’erreur : Cette extension ne dispose pas d’un en-tête valide.

    Si quelqu’un peux m’aider gratuitement s’il vous plait.
    Merci.

     

    Ma configuration WP actuelle

    • Version de PHP/MySQL :
    • Thème utilisé : Hello
    • Extensions en place :
    • Nom de l’hébergeur : Ionos
    • Adresse du site :

    Problème(s) rencontré(s) : Rating-Widget: Star ReviewSystem Cette extension ne dispose pas d’un en-tête valide.

    #2393118
    Cynthia
    Participant
    Initié WordPress
    7 contributions
    • Extensions en place : Installé et active.

    Bulky – Bulk Edit Products for WooCommerce , Checkout Field Editor and Manager for WooCommerce, Checkout Field Editor for WooCommerce, Classic Editor, Custom My Account for Woocommerce, Elementor, Elementor Header & Footer Builder, Elementor Pro,  MC4WP : Mailchimp pour WordPress,  Newsletter, Paiements WooCommerce,  Product Variations Swatches for WooCommerce, WooCommerce, WP Reset.

     

    • Version de PHP/MySQL : Je ne sais pas ou ça se trouve.
    #2393135
    Li-An
    Modérateur
    Maître WordPress
    25790 contributions

    Bonjour, il y a probablement une incompatibilité avec une autre extension. Désactivez les autres extensions, mettez un thème par défaut et testez pour voir. Vous pouvez laisser une extension de maintenance pour ne pas effrayer vos visiteurs et utiliser https://www.echodesplugins.li-an.fr/plugins/widget-importer-exporter/ pour sauvegarder le réglage de vos widgets. Vous pouvez aussi regarder dans Outils>Santé du site s’il n’y a pas un problème important.

    #2393152
    Flobogo
    Modérateur
    Maître WordPress
    17991 contributions

    Bonjour,

    Et l’adresse du site, vous la connaissez ? 😁  Cela nous permettrait de vérifier sur Sucuri votre version PHP, à partir de l’URL de site.

    #2393241
    Cynthia
    Participant
    Initié WordPress
    7 contributions

    Bonjour, merci pour votre réponse.

    La santé du site est bonne.

    J’ai déjà tout refais à zéros en changeant le thème je suis passer de flatsome à Hello car j’ai acheter elementor pro pour justement construire le site. J’avais des problème avec flatsome et elementor donc j’ai tout réinitialisé meme les extensions.

    en faite quand je veux integrer  le widget j’ai des cases grises.

    #2393242
    Cynthia
    Participant
    Initié WordPress
    7 contributions

    Salut, merci d’être un peu plus agréable.

    Accueil

     

     

    #2393270
    Li-An
    Modérateur
    Maître WordPress
    25790 contributions

    Il nous faudrait la version de php qui tourne – il vous faut au moins php 7.4+. Vous trouverez ça dans la console de Ionos.

    #2393281
    Cynthia
    Participant
    Initié WordPress
    7 contributions

    Ou je vais pour trouver ça, je n’y connais rien

    #2393326
    Flobogo
    Modérateur
    Maître WordPress
    17991 contributions

    Salut, merci d’être un peu plus agréable.

    Je ne vois pas où j’ai été désagréable ? J’ai mis un smiley, parce que ça me fait rire quand on dit « je ne sais pas où trouver les infos », et qu’il n’y a même l’adresse du site.

    Maintenant, puisque vous l’avez indiquée sous « Accueil », j’ai pu vérifier votre site avec Sucuri : vous êtes bien en PHP 7.4.25, sans aucun problème signalé sur le site. D’ailleurs, vous confirmez que la santé du site est bonne, et on trouve aussi la version PHP dans les infos de santé du site.

    Reste donc l’hypothèse évoquée par @li-an : une incompatibilité avec une autre extension. Désactivez les autres extensions pour tester (si besoin avec une extension de maintenance activée)

    Vous pouvez aussi exposer votre problème (en anglais) sur le support spécifique de l’extension.

9 sujets de 1 à 9 (sur un total de 9)
  • Vous devez être connecté pour répondre à ce sujet.